
Tripnet - Bug #37826
Booking fail issue
04/07/2018 09:51 am - Albin Paul

Status: Closed Start date: 04/07/2018
Priority: Immediate Due date: 04/07/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 6.50 hours
End_Date: 04/09/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

I searched from DXB to DTT. Selected delta airlines.After proceeded booking got failed.At that time an error log created.PFA

History
#1 - 04/07/2018 10:11 am - Albin Paul
- Priority changed from Normal to Immediate

#2 - 04/07/2018 10:20 am - Jubin J
- Due date set to 04/07/2018
- Status changed from New to Assigned
- Assignee set to Rosu Sebastian

#3 - 04/07/2018 02:11 pm - Rosu Sebastian
- Status changed from Assigned to On hold

Discussed with Mr.Jubin J

Galileo provider side issue.

#4 - 04/09/2018 08:06 am - Jubin J
- Status changed from On hold to Assigned
- Assignee changed from Rosu Sebastian to Ron Varghese

re-assigned

#5 - 04/09/2018 09:42 am - Ron Varghese
- Status changed from Assigned to In Progress

#6 - 04/09/2018 06:21 pm - Ron Varghese
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 04/09/2018
it is because of priter linkage error in galileo. please link that to avoid this.

#7 - 05/31/2018 04:20 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Ron Varghese)

issue fixed.

Files
New Text Document.txt 1.9 KB 04/07/2018 Albin Paul

04/29/2025 2/2


